{
	"343000211_0": "水底の猛追",
	"343000211_1": "「貴様ほどの錬金術師であれ、私の網を抜けられないか。\\n　どうやら研究の成果はあったようだな」",
	"343000211_2": "「…………」",
	"343000211_3": "「これで、新たな知識をもって私は錬金術師として昇華される。\\n　さらなる叡智をもたらし、世界はオレムの名を識るだろう」",
	"343000211_4": "「結構なことだ。\\n　オレの知識を手に入れたところでどうする？」",
	"343000211_5": "「長き時の中で錬金術師の矜持を忘れたか。\\n　哀れな娘よ」",
	"343000211_6": "「ほう、なら教えてもらおうか。\\n　その矜持とやらをな」",
	"343000211_7": "「錬金術師とは真理の探究者。叡智を求め、頂を目指す。\\n　ありとあらゆる知識を得ること、それは本能とさえいえる」",
	"343000211_8": "「貴様の中にある知識は素晴らしい。\\n　それがあれば、私は更なる高みを目指すことができる」",
	"343000211_9": "「フッ、知識を得たところで、\\n　お前に使いこなせる代物だと思っているのか？」",
	"343000211_10": "「そんなものは手に入れてからどうとでもなる。\\n　この状況で何を言おうが無駄だ」",
	"343000211_11": "「ふん、この程度の拘束でか？」",
	"343000211_12": "「強がりはよせ。それとも、あの人形どもが\\n　助けに来るとでも思っているのか？」",
	"343000211_13": "「……人形どもだと？」",
	"343000211_14": "「ありもしない希望にすがるとは情けないな」",
	"343000211_15": "「……なんだと？」",
	"343000211_16": "「あの人形どもは４体もいて、貴様を護れなかった。\\n　それが事実だ」",
	"343000211_17": "「あんなもの、所詮、機械仕掛けの道具に過ぎない。\\n　自動人形に希望を抱くのは無意味だ」",
	"343000211_18": "「なんだ、えらく自動人形のことを嫌っているようだな。\\n　親でも殺されたか」",
	"343000211_19": "「……私も一度、生み出したことがある。\\n　アレは最初にして、最高の失敗作だが」",
	"343000211_20": "「ふん、最高なのに失敗作？\\n　なんとも愉快な話だな」",
	"343000211_21": "「あの研究に先は無かった。故に最高の成果にして失敗作。\\n　本当に忌々しい……しかしだ」",
	"343000211_22": "「…………」",
	"343000211_23": "「アレは私の役に立っている」",
	"343000211_24": "「若い私の顔を模したあの人形を殴るのは気持ちがいい。\\n　過去の自分を戒めているようでな、とても気分がいいんだ」",
	"343000211_25": "「自分の失敗を自動人形相手に八つ当たりか。\\n　随分とできた錬金術師だな」",
	"343000211_26": "「道具としてマスターの役に立てることは人形の本望だろう。\\n　アレもひどく喜んでくれる」",
	"343000211_27": "「要らぬなら、破壊すればいいものを」",
	"343000211_28": "「私はアレを否定しない。失敗もまた、知識の昇華である。\\n　私はッ！　私を決して否定などしないッ！」",
	"343000211_29": "「だが、成功しなければ先は無い。\\n　成果を示さなければ、誰に認められることもないッ！」",
	"343000211_30": "「結局は他者に認めてもらうための力か。\\n　錬金術師のくせに、俗物めいた考え方だな」",
	"343000211_31": "「貴様も同じだろう。\\n　あんな失敗作を身近に置いているのだから」",
	"343000211_32": "「オレの<ruby=オートスコアラー>自動人形</ruby>をお前のものと一緒にするな。\\n　オレはあいつらが必要だから造ったんだ」",
	"343000211_33": "「アハハハッ！　面白い、ならばいつまでも待ち続けるがいい。\\n　間に合うかはわからないがな」",
	"343000211_34": "「今のうちに逃げる準備をしておけ。\\n　そう時間はかからないだろうからな」",
	"343000211_35": "「貴様こそ、頭の中をかき回される覚悟をしておけ」",
	"343000211_36": "（……さっさとこいつを倒して帰るのが\\n　一番手っ取り早いが……）",
	"343000211_37": "（……まあ、このまましばらく捕まっておいてやるか。\\n　あいつらに頼ってみるのも面白そうだからな）"
}